<?php
	echo $this->Form->create('filter', [
		'inputDefaults' => [
			'div' => 'form-field',
			'label' => [
				'class' => 'control-label'
			],
			'class' => 'form-control'
		],
		'url' => array(
			'plugin' => 'buzz_staff_rotas',
			'controller' => 'staff_rotas',
			'action' => 'generateUrl'
		)
	]); ?>

	<div class="input select input--hide-label input--datepicker">

	<?= $this->Form->input('Date',
		[
			'type' => 'text',
			'default' => $date
		]
	); ?>
	</div>

	<?php
	echo $this->Form->input('Department',
		[
			'type' => 'hidden',
			'default' => $department
		]
	);

	echo $this->Form->input('Username',
		[
			'type' => 'hidden',
			'default' => $user
		]
	);

	echo $this->Form->submit('Submit',
		[
			'style' => 'margin-top: 35px',
			'class' => 'btn-submit'
		]
	);

	echo $this->Form->end();
